AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- XRError
  - XRProviderNotConfigured

## Index

### Properties

- message
- name
- stack

## Properties

### Static message

message: string

Inherited from Error.message

- Defined in /Users/jranz/amplify/aws-amplify/amplify-js/node_modules/typedoc/node_modules/typescript/lib/lib.d.ts:886

### Static name

name: string

Inherited from Error.name

- Defined in /Users/jranz/amplify/aws-amplify/amplify-js/node_modules/typedoc/node_modules/typescript/lib/lib.d.ts:885

### Static Optional stack

stack: string

Inherited from Error.stack

Overrides Error.stack

- Defined in /Users/jranz/amplify/aws-amplify/amplify-js/node_modules/typedoc/node_modules/typescript/lib/lib.d.ts:887